NppLibraryVersion Struct Reference
NPP Type Definitions and Constants

`#include <nppdefs.h>`

## Data Fields

int | major
| Major version number. More...
int | minor
| Minor version number. More...
int | build
| Build number. More...

## Field Documentation

int NppLibraryVersion::build

Build number.

This reflects the nightly build this release was made from.

int NppLibraryVersion::major

Major version number.

int NppLibraryVersion::minor

Minor version number.

The documentation for this struct was generated from the following file:

- C:/src/sw/gpgpu/NPP/npp/include/nppdefs.h

Copyright © 2009-2017 NVIDIA Corporation